Debian Bug report logs - #298229
ITP: qemu-launcher -- A launcher for Qemu

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Robert Millan <rmh@aybabtu.com>

Date: Sat, 5 Mar 2005 20:48:01 UTC

Owned by: Linas Žvirblis <0x0007@gmail.com>

Severity: wishlist

Fixed in version qemu-launcher/1.6.99.svn66-1

Done: Linas Žvirblis <0x0007@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Erik Meitner <emeitner@f2o.org>, qemu@packages.debian.org, <wnpp@debian.org>:
Bug#298229; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
New Bug report received and forwarded. Copy sent to Erik Meitner <emeitner@f2o.org>, qemu@packages.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: qemu-launcher -- A launcher for Qemu that manages Qemu configs and creates disk images
Date: Sat, 05 Mar 2005 21:34:03 +0100
Package: wnpp
Severity: wishlist

* Package name    : qemu-launcher
  Version         : 1.1
  Upstream Author : Erik Meitner <emeitner@f2o.org>
* URL             : http://emeitner.f2o.org/projects/qemu-launcher/
		    http://mentors.debian.net/debian/pool/main/q/qemu-launcher/
* License         : GPL
  Description     : A launcher for Qemu that manages Qemu configs and creates disk images

 Qemu-launcher provides a point and click interface to Qemu. It also
 allows you to create, save, load, and run multiple Qemu VM
 configurations. It has a basic interface for creating or convertering
 disk images.
 .
 Only supports the x86 PC emulator part of Qemu.


Note:  debian package is already created, only a sponsor is missing.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: kfreebsd-i386 (i686)
Kernel: GNU/kFreeBSD 5.3-5
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968) (ignored: LC_ALL set to C)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#298229; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Erik Meitner <emeitner@f2o.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 298229@bugs.debian.org (full text, mbox):

From: Erik Meitner <emeitner@f2o.org>
To: Robert Millan <rmh@debian.org>, 298229@bugs.debian.org
Subject: Re: Bug#298229: RFP: qemu-launcher -- A launcher for Qemu that manages Qemu configs and creates disk images
Date: Sun, 20 Mar 2005 20:19:43 -0600
Note: I've just released version 1.2 which works well with Qemu 0.6.1.





Changed Bug submitter from Robert Millan <rmh@debian.org> to Robert Millan <rmh@aybabtu.com>. Request was from Robert Millan <rmh@aybabtu.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Linas Žvirblis <0x0007@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Linas Žvirblis <0x0007@gmail.com>. Request was from Linas Žvirblis <0x0007@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Linas Žvirblis <0x0007@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@aybabtu.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 298229-close@bugs.debian.org (full text, mbox):

From: Linas Žvirblis <0x0007@gmail.com>
To: 298229-close@bugs.debian.org
Subject: Bug#298229: fixed in qemu-launcher 1.6.99.svn66-1
Date: Tue, 18 Jul 2006 16:15:48 -0700
Source: qemu-launcher
Source-Version: 1.6.99.svn66-1

We believe that the bug you reported is fixed in the latest version of
qemu-launcher, which is due to be installed in the Debian FTP archive:

qemu-launcher_1.6.99.svn66-1.diff.gz
  to pool/main/q/qemu-launcher/qemu-launcher_1.6.99.svn66-1.diff.gz
qemu-launcher_1.6.99.svn66-1.dsc
  to pool/main/q/qemu-launcher/qemu-launcher_1.6.99.svn66-1.dsc
qemu-launcher_1.6.99.svn66-1_all.deb
  to pool/main/q/qemu-launcher/qemu-launcher_1.6.99.svn66-1_all.deb
qemu-launcher_1.6.99.svn66.orig.tar.gz
  to pool/main/q/qemu-launcher/qemu-launcher_1.6.99.svn66.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 298229@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Linas Žvirblis <0x0007@gmail.com> (supplier of updated qemu-launcher package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  3 Jul 2006 18:12:13 +0300
Source: qemu-launcher
Binary: qemu-launcher
Architecture: source all
Version: 1.6.99.svn66-1
Distribution: unstable
Urgency: low
Maintainer: Linas Žvirblis <0x0007@gmail.com>
Changed-By: Linas Žvirblis <0x0007@gmail.com>
Description: 
 qemu-launcher - GTK+ front-end to QEMU computer emulator
Closes: 298229
Changes: 
 qemu-launcher (1.6.99.svn66-1) unstable; urgency=low
 .
   * Initial release (Closes: #298229)
Files: 
 493ca23c2060898db7ecb9297f576359 643 otherosfs optional qemu-launcher_1.6.99.svn66-1.dsc
 57925805deb2d5f6d05194ea478a3679 49434 otherosfs optional qemu-launcher_1.6.99.svn66.orig.tar.gz
 128ec605935a4716596ae4f57567bafd 1746 otherosfs optional qemu-launcher_1.6.99.svn66-1.diff.gz
 525d73aaca9ef7c94f46d69580a48f8c 45350 otherosfs optional qemu-launcher_1.6.99.svn66-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEvOEGBxd04ADYzRYRAhLEAKCmyOI1CZBXZtlmCGIEHDllJHDcRACgsMp9
wOIIeb8uPw1Ano2rX8t9rHE=
=Xe+Z
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 21:33:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:31:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.